<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%2$@ Character(s) pluralizedFor(characterCount: %1$d)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberofcharacters@</string>
		<key>numberofcharacters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%2$@ znaky</string>
			<key>many</key>
			<string>%2$@ znaků</string>
			<key>one</key>
			<string>%2$@ znak</string>
			<key>other</key>
			<string>%2$@ znaků</string>
			<key>zero</key>
			<string>%2$@ Characters</string>
		</dict>
	</dict>
	<key>%2$@ Word(s) pluralizedFor(wordCount: %1$d)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberofwords@</string>
		<key>numberofwords</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>%2$@ slova</string>
			<key>many</key>
			<string>%2$@ slov</string>
			<key>one</key>
			<string>%2$@ slovo</string>
			<key>other</key>
			<string>%2$@ slov</string>
			<key>zero</key>
			<string>%2$@ Words</string>
		</dict>
	</dict>
	<key>%2$@ Year(s) Ago pluralizedFor(yearCount: %1$d)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberofyears@</string>
		<key>numberofyears</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Před %2$@ roky</string>
			<key>many</key>
			<string>Před %2$@ lety</string>
			<key>one</key>
			<string>Loni</string>
			<key>other</key>
			<string>Před %2$@ lety</string>
			<key>zero</key>
			<string>%2$@ Years Ago</string>
		</dict>
	</dict>
	<key>%d like(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@likes@</string>
		<key>likes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>li</string>
			<key>few</key>
			<string>%d likes</string>
			<key>many</key>
			<string>%d likes</string>
			<key>one</key>
			<string>%d like</string>
			<key>other</key>
			<string>%d likes</string>
			<key>zero</key>
			<string>%d likes</string>
		</dict>
	</dict>
	<key>Downloading %d media</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@downloadingMedia@</string>
		<key>downloadingMedia</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Stahují se %d média</string>
			<key>many</key>
			<string>Stahuje se %d médií</string>
			<key>one</key>
			<string>Stahuje se 1 méduim</string>
			<key>other</key>
			<string>Stahuje se %d médií</string>
		</dict>
	</dict>
	<key>Uploading %d entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@uploadingEntries@</string>
		<key>uploadingEntries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Nahrávají se %d záznamy</string>
			<key>many</key>
			<string>Nahrává se %d záznamů</string>
			<key>one</key>
			<string>Nahrává se 1 záznam</string>
			<key>other</key>
			<string>Nahrává se %d záznamů</string>
		</dict>
	</dict>
	<key>Uploading %d media</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@uploadingMedia@</string>
		<key>uploadingMedia</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>few</key>
			<string>Nahrávají se %d média</string>
			<key>many</key>
			<string>Nahrává se %d médií</string>
			<key>one</key>
			<string>Nahrává se 1 médium</string>
			<key>other</key>
			<string>Nahrává se %d médií</string>
		</dict>
	</dict>
</dict>
</plist>
